uuid: 798b2c6f-ae11-41c3-a38f-e6ed91a3bca1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_language
    - node.type.ct_webinar
  module:
    - options
id: node.ct_webinar.field_language
field_name: field_language
entity_type: node
bundle: ct_webinar
label: Language
description: ''
required: true
translatable: true
default_value:
  -
    value: english
default_value_callback: ''
settings: {  }
field_type: list_string
